View Issue Details

IDProjectCategoryView StatusLast Update
0005643Kali Linux[All Projects] Tool Upgradepublic2019-10-30 09:04
ReporterDober Assigned Tosbrun  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2019.2 
Target VersionFixed in Version 
Summary0005643: [Debian Package] radare2 3.7.0 (Codename TopHat) has been released
DescriptionPlease update radare2 from 3.2.1 to 3.7.0 (or 3.7.1 with minor fixes)
Changelog: https://github.com/radare/radare2/releases/tag/3.7.0

Activities

sbrun

2019-10-30 09:04

manager   ~0011261

I just uploaded radare2 version 3.9.0+dfsg-0kali1.
FTR: it's the Debian package blocked in NEW/unstable queue with a Kali version

Issue History

Date Modified Username Field Change
2019-08-19 21:47 Dober New Issue
2019-08-19 21:47 Dober Status new => assigned
2019-08-19 21:47 Dober Assigned To => sbrun
2019-09-12 08:26 sbrun Summary radare2 3.7.0 (Codename TopHat) has been released => [Debian Package] radare2 3.7.0 (Codename TopHat) has been released
2019-10-30 09:04 sbrun Status assigned => resolved
2019-10-30 09:04 sbrun Resolution open => fixed
2019-10-30 09:04 sbrun Note Added: 0011261